Bug 1304915 - guake-0.8.4 is available
Summary: guake-0.8.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-05 00:19 UTC by Upstream Release Monitoring
Modified: 2016-05-07 12:09 UTC (History)
1 user (show)

Fixed In Version: guake-0.8.4-1.fc23 guake-0.8.4-1.el7 guake-0.8.4-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-24 20:52:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-02-05 00:19:14 UTC
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.3-1.fc24
URL: https://github.com/guake/guake/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-05 00:19:38 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2016-04-14 06:28:48 UTC
ohaessler's guake-0.8.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754209

Comment 3 Fedora Update System 2016-04-14 06:54:33 UTC
guake-0.8.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-491dea9110

Comment 4 Fedora Update System 2016-04-14 06:54:40 UTC
guake-0.8.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c58c2385f

Comment 5 Fedora Update System 2016-04-14 06:54:44 UTC
guake-0.8.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a69d82d76

Comment 6 Fedora Update System 2016-04-15 08:32:18 UTC
guake-0.8.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-491dea9110

Comment 7 Fedora Update System 2016-04-15 08:37:45 UTC
guake-0.8.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a69d82d76

Comment 8 Fedora Update System 2016-04-16 19:26:38 UTC
guake-0.8.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c58c2385f

Comment 9 Fedora Update System 2016-04-24 20:52:47 UTC
guake-0.8.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-30 03:34:46 UTC
guake-0.8.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-07 12:09:48 UTC
guake-0.8.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.